/*
Copyright © spike-it-up
Powered by greycoconut.com
Desigend By greycoconut.com
XHTML by Grey coconut design team.
Develped By Grey coconut design team.
*/
/*--------------default css start here -------------*/

body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#60605e; line-height:18px; font-style:normal; font-weight:normal; text-decoration:none;}

h1, h2, h3, h4, h5, h6, p, span, label, form, input, li, ol, dl, ul, br, img, div, textarea, checkbox, radio, button, textarea, select, hr, a{ margin:0px; padding:0px;}
html{ height:100%;}
input, select, radio{ vertical-align:middle;}
img {border:0;}
a img {border:none; outline:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none;}
.clear{clear: both; height:auto;}


p{ width:100%; float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#60605e; line-height:18px; font-style:normal; font-weight:normal; text-decoration:none;}
p a{width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#60605e; line-height:18px; font-style:normal; font-weight:normal; text-decoration:none;}
p a:hover{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#60605e; line-height:18px; font-style:normal; font-weight:normal; text-decoration:none;}


h1{font-family:"Segoe UI"; font-size:36px; color:#3a0e03; font-style:normal; font-weight:bold; text-decoration:none; margin:0px; padding:0px; letter-spacing:0px;}
h1 a{ text-decoration:none;  color:#3a0e03;}

h2{font-family:"Segoe UI"; font-size:25px; color:#3a0e03; font-style:normal; font-weight:bold; text-decoration:none; margin:0px; padding:0px; line-height:30px; }
h2 a{ text-decoration:none;  color:#3a0e03;}

h3{ width:100%; float:left; font-family:"Segoe UI"; font-size:18px; color:#3a0e03; font-style:normal; font-weight:bold; text-decoration:none; margin:0px; padding:0px; letter-spacing:0px; line-height:23px;}
h3 a{font-family:"Segoe UI"; font-size:18px; color:#3a0e03; font-style:normal; font-weight:bold; text-decoration:none; margin:0px; padding:0px; letter-spacing:0px; line-height:23px;}

/*--------------default css end here -------------*/
#wrapper{width:100%;height:auto; margin:0px auto; padding:0px; }
#maincontainer{ width:100%; height:auto; float:left; margin:0px; padding:0px; }
#mf_header{ width:100%; height:155px; margin:0px; padding:0px;} 
#mf_logobox{ width:95%; height:100px; margin:0px  auto; padding:0px;} 
.header_logo{width:398px; height:auto; margin:0px; padding:23px 0px 0px 0px; float:left;} 

/*--------------navigation start here -------------*/
#mfnavicontrol{width:100%; height:55px; float:left; margin:0px; padding:0px; background:#b80421;}
.mf_navibox{width:970px; height:55px; margin:0px 0px 0px 230px; float:left; padding:0px; }
.mf_navibox ul{ margin:0px; padding:0px;line-height:55px; }
.mf_navibox li{ float:right; font-family:"Segoe UI"; font-size:20px; color:#FFF; font-style:normal; font-weight:bold; text-decoration:none; list-style:none; background:url(../images/dot.png) right 28px no-repeat; padding:0px 20px; cursor:pointer;}
.mf_navibox ul li a{font-family:"Segoe UI"; font-size:20px; color:#FFF; font-style:normal; font-weight: bold; text-decoration:none; letter-spacing:0px; display:block; padding:0px; }
.mf_navibox ul li a:hover{ font-size:20px; color:#FFF; font-weight:bold; }
.active{color:#b60806; }

/*--------------body part start here -------------*/

#bodycontainer{ width:100%; height:auto; float:left; margin:0px; padding:0px; background:#fff;}
.mf_bodybox{ width:95%; height:auto; margin:0px auto; padding:0px 0px 20px 0px ; background:#FFF; position:relative;} 

.mf_leftbox{ width:230px; min-height:813px; margin:0px; padding:0px; float:left; position:absolute; z-index:100; left:0px; top:0px;  border-right:1px solid #CCC;} 
.mf_leftbox_topblank{ width:218px; min-height:55px; margin:0px; padding:20px 0px 0px 12px; float:left; background:#fff; opacity:0.9;  filter:alpha(opacity=90); position:absolute; z-index:100; left:0px; top:-55px;  border-right:1px solid #CCC;} 
.mf_leftbox_innerbox{width:230px; height:auto; margin:0px; padding:0px; float:left; background:#FFF;} 
.mf_leftsidelink{width:175px; height:auto; margin:0px 26px 0px 27px; padding:24px 0px 24px 0px; float:left; border-bottom:1px solid #e7e6e4; text-align:center;} 

.mf_leftsidelink img { cursor:pointer;}

.mfactive{width:19px;height:26px;margin:0px;padding:0px;float:left;background:url(../images/arrow.png) right top no-repeat;position:absolute;right:-19px;top:237px;z-index:100;} 
.mfactive_gayeload{width:19px;height:26px;margin:0px;padding:0px;float:left;background:url(../images/arrow.png) right top no-repeat;position:absolute;right:-19px;top:68px;z-index:100; display:none;} 
.mfactive_classic{width:19px;height:26px;margin:0px;padding:0px;float:left;background:url(../images/arrow.png) right top no-repeat;position:absolute;right:-19px;top:395px;z-index:100; display:none;} 

.mfactive_fearn{width:19px;height:26px;margin:0px;padding:0px;float:left;background:url(../images/arrow.png) right top no-repeat;position:absolute;right:-19px;top:237px;z-index:100; display:none;} 

.mf_rightbox{ width:970px; height:auto; margin:0px 0px 0px 230px; padding:0px; float:left; background:#fff;} 
.mf_homecontainbox{ width:970px; height:800px; margin:0px; padding:0px; float:right; background: url(../images/tab-bg.png) left bottom no-repeat; position:relative; display:none;} 



/*///////////HOME PAGE BIG BOXES START/////////*/

.mf_productbox{ width:210px; height:278px; margin:0px; padding:10px; float:left; background:#FFF; position:absolute; z-index:100; left:158px; top:103px; -webkit-border-radius: 18px;border-radius: 18px; -webkit-box-shadow: 1px 2px 3px 1px #747474;box-shadow: 1px 2px 3px 1px #747474; display:none;}


.mf_productbox1{ width:210px; height:278px; margin:0px; padding:10px; float:left; background:#FFF; position:absolute; z-index:100; left:158px; top:419px; -webkit-border-radius: 18px;border-radius: 18px; -webkit-box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9);
box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9); display:none;}  


.mf_productbox2{ width:210px; height:278px; margin:0px; padding:10px; float:left; background:#FFF; position:absolute; z-index:100; left:407px; top:384px; -webkit-border-radius: 18px;border-radius: 18px; -webkit-box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9);box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9); display:none;} 


.mf_productbox3{ width:210px; height:278px; margin:0px; padding:10px; float:left; background:#FFF; position:absolute; z-index:100; left:406px; top:70px; -webkit-border-radius: 18px;border-radius: 18px; -webkit-box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9);box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9); display:none;}


.mf_productbox4{ width:210px; height:278px; margin:0px; padding:10px; float:left; background:#FFF; position:absolute; z-index:100; left:655px; top:274px; -webkit-border-radius: 18px;border-radius: 18px; -webkit-box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9);box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9); display:none;}  


/*///////////HOME PAGE BIG BOXES END/////////*/




.mf_boxinner{width:100%; height:auto; float:left; margin:0px; padding:0px; text-align:center;}
.mf_boxinner img{ margin:10px 0px; padding:0px;  text-align:center;}
.mf_aboutcontainbox{ width:910px; height:auto; margin:0px; padding:25px 20px 25px 40px; float:right; background:url(../images/about-us-bg.jpg)left  top no-repeat; position:relative;  display:none;} 
.mf_aboutcontainbox_control{width:280px; height:auto; float:left; margin:30px 0px 0px 0px ; padding:0px; display:none;}
.mf_productbox_about{ width:230px; height:auto; margin:0px 0px 15px 0px; padding:15px; float:left; background:#FFF;  
-webkit-border-radius: 18px;border-radius: 18px; -webkit-box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9);box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9); opacity: 0.9;}  

.mf_retailpricebox{width:100%; height:auto; float:left; margin:5px 0px; padding:3px 0px; border-top:1px solid #dadad8; }
.mf_retailpricebox p {text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#00a754; text-decoration:none;}
.mf_retailpricebox p a{text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#00a754; text-decoration:none;}

.mf_pricebox{width:100%; height:auto; float:left; margin:3px 0px; padding:2px 0px; border-bottom:1px solid #dadad8; }
.mf_pricebox_txt{width:166px; height:auto; float:left; margin:0px; padding:3px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#46443e; text-decoration:none;}
.mf_pricebox_rate{width:44px; height:auto; float:right; margin:0px;  padding:3px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#00a754; text-decoration:none; font-weight:bold;}

.insidetopbarlink ul{ margin:0px; padding:0px; line-height:normal;}
.insidetopbarlink ul li{ margin:0px; padding:0px; float:left; list-style:none; }
.insidetopbarlink ul li a{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff; text-decoration:none; font-style:normal; font-weight:normal; text-decoration:none; padding:5px}
.insidetopbarlink ul li a.insideactive{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff; text-decoration:none; font-style:normal; font-weight:bold; text-decoration:none; padding:5px}

.mf_footer{ width:100%; height:auto; margin:0px; padding:15px; float:left; background:#FFF; } 
.copyright{ width:970px; height:auto; margin:0px 0px 0px 212px; padding:0px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#60605e; line-height:18px; font-style:normal; font-weight:normal; text-decoration:none;text-align:right;}
.copyright a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#B2B2B2; font-style:normal; font-weight:normal; text-decoration:none; letter-spacing:0px;  text-align:right;}


/*new css 08-07-2012*/

.insidetopbarlinkbox{width:100%; height:50px; float:left; margin:36px 0px 0px 0px; padding:0px;}
.insidetopbarlink{width:538px; height: auto; float:left; margin:0px; padding:8px; background:#B80421; -webkit-border-radius: 5px;border-radius:5px; -webkit-box-shadow: 0px 1px 2px 1px rgba(253, 253, 253, );box-shadow: 0px 1px 2px 1px rgba(253, 253, 253 border:1px solid #e0dfdf;}
					
																																																						